
/* GENERAL */

.product-col .product-image{
    height: 100% !important;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.product-col .product-image .inner{
    display: flex;
    align-items: center;
}

.product-col .product-content .woocommerce-loop-product__title{
    height: 60px;
}

.product-content .category-list{
    display: none !important;
}

/* END GENERAL */


/* Menu */

/* Adjust padding of xecenlabs logo */
.header-main.sticky .elementor-element-214efd3 .elementor-widget-container{
    margin: 0 !important;
    margin-top: -10px !important;
}

@media (max-width: 1110px) {
    .elementor-element-214efd3.me-lg-5{
        margin-right: 15px !important;
    }
}

@media (max-width: 1160px) {
    .elementor-element-e653389{
        display: none;
    }
}

#header .logo{
    max-width: 150px !important;
}

#header.sticky-header .header-main.change-logo .logo img{
    transform: scale(1.0) !important;
}

.elementor-element-9b56911{
    padding-left: 4.27vw !important;
    padding-right: 4.27vw !important;
}

.elementor-element-e653389 img{
    width: 150px !important;
}

.elementor-element-a33edad{
    width: 100% !important;
}

.elementor-element-a33edad .elementor-widget-container{
    text-align: center !important;
}

/* Show full width menu product*/
#menu-item-2556 .elementskit-megamenu-panel{
    position: fixed !important;
    top: 70px !important;
    width: 100% !important;
}

@media (max-width: 990px){
    #menu-item-2556 .elementskit-megamenu-panel{
        top: 80px !important;
    }
    
}

.elementor-element-418e273 .elementor-widget-wrap{
    justify-content: center !important;
}

.elementor-element-0ce80d1 .pcols-md-3 li.product-col{
    width: 25% !important;
}

/* Hide menu arrow */
.menu-item-2556 .icon-down-arrow1{
    display: none !important;
}

@media(max-width: 1024px){
    .elementor-element-8fdde01 .elementskit-menu-container{
        max-width: none !important;
    }
}

@media (max-width: 991px){
    .elementor-2345 .elementor-element.elementor-element-8fdde01 .elementskit-navbar-nav > li > a {
        padding: 5px !important
    }
}

@media (min-width: 1230px){
    .elementor-2345 .elementor-element.elementor-element-8fdde01 .elementskit-navbar-nav > li > a {
        padding: 5px 8px !important
    }
}



/* Hide hambuger menu */
@media (min-width: 950px) {
    .elementor-element-8e07ea4{
        display: none !important;
    }
}

/* Hide menu */
@media (max-width: 949px){
    .elementor-element-8fdde01{
        display: none;
    }
}

/* Adjust product menu */
@media(max-width: 1150px){
    .elementor-element-daf19bf{
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
    .elementor-element-a053a90 .elementor-widget-container{
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
}

/* remove margin-right of product menu divider */
.elementor-element-a053a90{
    margin-right: 0 !important;
}


/* Sub menu */

ul#menu-main-menu li ul{
    padding: 0 !important;
}

ul#menu-main-menu li ul li{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

ul#menu-main-menu li ul li:last-child{
    border-bottom: none !important;
}


@media (max-width: 1024px){
    .elementskit-menu-offcanvas-elements {
        padding-bottom: 0 !important;
    }
}


/* Product Menu */


.elementor-element-5704211 .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container__inner{
    padding: 0 !important;
}

.elementor-element-712732f{
    width: 910px !important;
    height: 460px !important;
    background-color: #ffffff;
    -webkit-box-shadow: 5px 5px 14px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 5px 5px 14px 0px rgba(0,0,0,0.5);
box-shadow: 5px 5px 14px 0px rgba(0,0,0,0.5);
}

.elementor-element-e0c286e .jet-mega-menu-list{
    width: 130px !important;
}

.elementor-element-712732f nav.jet-mega-menu-container{
    width: 160px !important;
}

.elementor-element-712732f nav.jet-mega-menu-container .jet-mega-menu-sub-menu__list{
    width: 160px !important;
}


#jet-mega-menu-item-16215 .product-content .product-loop-title h3.woocommerce-loop-product__title{
   font-size: 11px !important;
   max-height: 45px !important;
}

#jet-mega-menu-item-16215 .category-list{
    display: none !important;
}

#jet-mega-menu-item-16215 .add-links-wrap{
    display: none !important;
}

#jet-mega-menu-item-16215 .product-content .price .woocommerce-Price-amount{
    font-size: 12px !important;
}

#jet-mega-menu-item-16215 .product-image{
    margin-bottom: 5px !important;
    /* height: 95px !important; */
}

#jet-mega-menu-item-16215 .jet-mega-menu-mega-container__inner{
    background: #ffffff !important;
}

#jet-mega-menu-item-16215 ul.products li.product-col .product-image{
    min-height: 10px !important;
}

#jet-mega-menu-item-16547 .jet-mega-menu-sub-menu{
    top: -35px !important;
}

#jet-mega-menu-item-16549 .jet-mega-menu-mega-container{
    top: -35px !important;
} 

#jet-mega-menu-item-16550 .jet-mega-menu-mega-container{
    top: -70px !important;
} 


#jet-mega-menu-item-16553 .jet-mega-menu-mega-container{
    top: -35px !important;
}

#jet-mega-menu-item-17089 .jet-mega-menu-sub-menu{
    top: -103px !important;
    height: 200px;
}

#jet-mega-menu-item-17091 .jet-mega-menu-mega-container{
    top: -35px !important;
}

#jet-mega-menu-item-17092 .jet-mega-menu-mega-container{
    top: -70px !important;
}

#jet-mega-menu-item-18922 .jet-mega-menu-mega-container{
    top: -70px !important;
}

.elementor-element-fad149c, .elementor-element-7a661c0, .elementor-element-bfcebc1, .elementor-element-d2a9027, .elementor-element-03e8c12, .elementor-element-98a9478, .elementor-element-88bf7dd, .elementor-element-ffac374, .elementor-element-c3d3d8a, .elementor-element-7ff5f2d{
    width: 100% !important;
}

.elementor-element-e0c286e ul li .jet-mega-menu-item__label{
    color: #000 !important;
    text-transform: none !important;
    font-weight: normal !important;
}

.elementor-element-e0c286e ul li .jet-mega-menu-item__label:hover{
    color: #E11701 !important;
}

.elementor-element-5922aef .products .product{
    border: none !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap a{
    display: flex;
    align-items: center;
    min-height: 93px;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-product-title a h2{
    font-size: 11px !important;
    font-weight: normal !important;
    line-height: 15px !important;
    margin: 0 !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-product-price del{
    text-decoration: none !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-product-price ins{
    display: none !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-product-price bdi{
    font-size: 12px !important;
    color: #000 !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-product-price .woocommerce-Price-amount{
    font-size: 12px !important;
}


.elementor-element-5922aef .products .product .eael-product-wrap .eael-star-rating{
    margin: 0 auto !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-star-rating::before{
    font-size: 11px !important;
    color: rgba(0,0,0,0.16) !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-star-rating span{
    width: 100% !important;
}

.elementor-element-5922aef .products .product .eael-product-wrap .eael-star-rating span::before{
    font-size: 11px !important;
    color: rgba(0,0,0,0.16) !important;
}

/* hide sales countdown */

#jet-mega-menu-item-16215 .sale-product-daily-deal{
    display: none !important;
}

/*end Product menu */

/* Footer Newsletter */


#wpforms-form-2530{
    display: flex;
}

#wpforms-form-2530 .wpforms-field-container{
    width: 300px;
}

#wpforms-2530-field_1{
    height: 38px;
}

#wpforms-submit-2530{
    width: 120px;
}


.elementor-element-65d1962 .wpforms-container-full {
    margin-bottom: 0 !important;
}

.elementor-element-65d1962 .wpforms-confirmation-container-full, .elementor-element-14f78b4 .wpforms-confirmation-container-full{
    background-color: #FFCB05;
    margin-bottom: 0 !important;
    border: none !important;
   
}

.elementor-element-65d1962 .wpforms-confirmation-container-full p, .elementor-element-14f78b4 .wpforms-confirmation-container-full p{
    color: #ffffff !important;
}

@media(max-width: 520px){
    #wpforms-form-2530 .wpforms-submit-spinner{
        position: absolute !important;
        right: 10px !important;
        top: 15px !important;
    }
}


#wpcf7-f1528-o1 input[type='submit']{
    padding: 12px 30px !important;
}

/* Footter Newsletter contact form 7 */

#wpcf7-f1528-o1 input[type='email']{
    border: 1px solid #c0c0c0 !important;
}

/* Footer */

.elementor-element-debd1c8 .porto-u-sub-heading p:first-child{
    margin-bottom: 0 !important;
}

.elementor-element-ba6474a .porto-u-sub-heading p:first-child{
    margin-bottom: 0 !important;
}

.elementor-element-debd1c8.w-lg-50{
    width: 100% !important;
}

.elementor-element-ba6474a.w-lg-50{
    width: 100% !important;
}

.elementor-element-9228ade.w-lg-50{
    width: 100% !important;
}


.elementor-element-5fac3cc.w-lg-50{
    width: 100% !important;
}

.elementor-element-12f519c.w-lg-50{
    width: 100% !important;
}

.elementor-element-4a94d59.w-lg-50{
    width: 100% !important;
}

.elementor-element-da70d66 .shop-links a {
    margin-right: 10px;
}

.elementor-element-9189f81 h2{
    color: #90969a !important;
}

#topcontrol{
    bottom: 15px !important;
    right: 10px !important;
    background-color: #FFCB05 !important;
}

#topcontrol:hover i{
    color: #BD9705;
}

/*change social icon collor */
.elementor-element-474da94 li:first-child i{
    color: #4267B2;
}

.elementor-element-474da94 li:nth-child(2) i{
    color: #FF0000;
}

.elementor-element-474da94 li:nth-child(3) svg{
    fill: #000 !important;
}

/*payment icons */
.elementor-element-0256af3 .payment-types{
    display:flex;
    gap: 10px;
}

/* Swap the shop logos & copyright positions */

@media (max-width: 991px){
    .elementor-element-4212d6a .elementor-widget-wrap{
        flex-direction: column-reverse;
    }

    .elementor-element-da70d66.mb-4{
        margin-bottom: 0 !important;
        margin-top: 20px !important;
    }

    .elementor-2365 .elementor-element.elementor-element-ad3c86c > .elementor-widget-container {
        padding-top: 20px !important;
    }
}

/* chat widget */

a.bh-w-button-link {
    background-color: #ffffff;
    background-size: cover !important;
    background-image: url(images/zalo.png) !important;
    background-position: center center;
}

a.bh-w-button-link img {
    display: none !important;
}

a.bh-widget-page__link {
    visibility: hidden !important;
}

/* Hide scrolll to top */

#topcontrol{
    display: none;
}

/* Shop Page */

.archive-products li.product-col .product-inner .product-image .labels{
    position: relative !important;
}

.archive-products li.product-col .product-inner .product-image .labels .onsale{
    background: #ff0000 !important;
    position: absolute;
    left: -10px;
    top: -5px;
    /* left: calc(50% - 30px);  */
}

.archive-products li.product-col .product-inner .product-image .labels .onnew{
    position: absolute;
    left: -10px;
    top: -5px;
}

.archive-products li.product-col .product-inner .product-image .inner{
    height: 190px !important;
}


/* Products page */

.post-8671 .product-col .product-image .inner{
    height: 254px !important;
}

/* End Products page */

/* Product Detail Page */

.single_add_to_cart_button {
    background-color: #FFCB05 !important;
}

.single_add_to_cart_button:hover {
    background-color: #BD9705 !important;
}

.store-support{
    margin-bottom: 10px;
}

/* .single-product .product-summary-wrap .labels{
    width: 110px;
    display: block;
    position: absolute;
    left: calc(50% - 55px);
} */

.single-product .product-summary-wrap .onsale{
    font-size: 30px !important;
    background-color: #ff0000 !important;
}

/* Custom floating chat menu */

@-webkit-keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
@keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
* {
  margin: 0;
  padding: 0;
}

html, body {
  background: #eaedf2;
  font-family: 'Roboto', sans-serif;
}

.floating-container {
  position: fixed;
  z-index: 1000;
  width: 100px;
  height: 100px;
  bottom: 0;
  right: 0;
  margin: 15px 0;
}

.floating-container:hover {
  height: 270px;
}

.floating-container:hover .floating-button {
  box-shadow: 0 10px 25px rgba(44, 179, 240, 0.6);
  -webkit-transform: translatey(5px);
          transform: translatey(5px);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.floating-container:hover .element-container .float-element:nth-child(1) {
  -webkit-animation: come-in 0.4s forwards 0.2s;
          animation: come-in 0.4s forwards 0.2s;
}

.floating-container:hover .element-container .float-element:nth-child(2) {
  -webkit-animation: come-in 0.4s forwards 0.4s;
          animation: come-in 0.4s forwards 0.4s;
}
.floating-container:hover .element-container .float-element:nth-child(3) {
  -webkit-animation: come-in 0.4s forwards 0.6s;
          animation: come-in 0.4s forwards 0.6s;
}

.floating-container .floating-button {
  position: absolute;
  width: 65px;
  height: 65px;
  background: #2cb3f0;
  bottom: 0;
  border-radius: 50%;
  left: 0;
  right: 0;
  margin: auto;
  color: white;
  line-height: 65px;
  text-align: center;
  font-size: 23px;
  z-index: 100;
  box-shadow: 0 10px 25px -5px rgba(44, 179, 240, 0.6);
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.floating-container img{
    width: 30px;
}

.floating-container .zalo-logo{
    width: 45px !important;
}

.floating-container .mess-logo{
    width: 65px !important;
}

.floating-container .float-element {
  position: relative;
  display: block;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 15px auto;
  color: white;
  font-weight: 500;
  text-align: center;
  line-height: 50px;
  z-index: 0;
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
}

.floating-container a:nth-child(1) .float-element {
  background: #FFCB05;
  box-shadow: 0 20px 20px -10px rgba(199, 158, 4, 0.5);
}

.floating-container a:nth-child(2) .float-element {
  background: none !important;
  box-shadow: 0 20px 20px -10px rgba(2, 77, 170, 0.5);
}

.floating-container a:nth-child(3) .float-element {
  background: #0ba7e2;
  box-shadow: 0 20px 20px -10px rgba(7, 138, 187, 0.5);
}


/* HOME PAGE */

/*Adjst button positions to the center */
.elementor-element-ce07343 .elementor-widget-wrap{
    justify-content: center;
}

@media (max-width:767px){
    .elementor-element-9baa46f .elementor-widget-wrap{
        justify-content: center;
    }
}

.elementor-element-5a7972a .product-image, .elementor-element-213eda8 .product-image {
    height: revert !important;
}

/* END HOME PAGE */

/* SALES PAGE */

.elementor-element-0b3e717 .product-image{
    height: revert !important;
}

.elementor-element-0b3e717 .woocommerce-loop-product__title{
    height: revert !important;
}

/* END SALES PAGE */

/* PRODUCT PAGE */

/* Category header */
.xen-cat-header ul{
    list-style-type: none;
    padding: 0 0 10px 0 !important;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.xen-cat-header ul::after{
    content: '';
    display: block;
    clear: both;
}

.xen-cat-header ul li{
    float: left;
}

.xen-cat-header ul li:last-child{
    float: right;
}

.xen-cat-header ul li a{
    padding: 0 15px;
   color: #000 !important;
   cursor: pointer;
   border-right: 1px solid #bdbdbd;
}

.xen-cat-header ul li a.active{
    color: #E11701 !important;
}

.xen-cat-header ul li a:hover{
   color: #E11701 !important;
}


.xen-cat-header ul li:first-child a, .xen-cat-header ul li:last-child a, .xen-cat-header ul li:nth-last-child(2) a{
    border-right: none !important;
}

.xen-cat-header ul li:first-child a{
   text-transform: uppercase;
   font-size: 25px;
   font-weight: bold;
}

.xen-cat-header ul li:last-child a{
    font-weight: bold;
}


.xen-block{
    display: block !important;
}

.xen-none{
    display: none !important;
}

/* re-style the price css */
del span bdi{
    color: #a7a7a7 !important;
    font-size: 14px !important;
}

/* re-style product title */
ul.products li.product-col .woocommerce-loop-product__title{
    white-space: normal !important;
}



/* .post-8671  .product-col .product-image{
    height: 300px !important;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.post-8671  .links-on-image{
    display: none !important;
} */


/* END PRODUCT PAGE */

/* Product detail page */

ins bdi{
    color: #ff0000;
}

/* End Product detail page */


/* Left menu filter */

.widget_price_filter .price_slider{
    margin-bottom: 15px !important;
}

.price_slider_amount{
    flex-direction: column !important;
    align-items: flex-start !important;
    gap: 10px;
}

.price_slider_amount .price_label span{
    font-weight: bold;
}

/* End Left menu filter */

/* Chaeckout Page */

.woocommerce-shipping-totals #shipping_method li label{
    font-weight: bold !important;
}

ul.wc_payment_methods li label{
    font-weight: bold !important;
}

.payment_method_alepay #custom_input label{
    font-weight: normal !important;
}



/* Liên Hệ */

.elementor-element-fb4ced6 .elementor-widget-container{
    width: 700px;
    margin: 0 auto !important;
}

/* Blog */

article.post-woocommerce .post-excerpt{
    color: #000 !important;
}

article.post-woocommerce .post-meta a{
    color: #000 !important;
}

.widget-recent-posts a{
    font-size: 14px !important;
}

.widget .tagcloud a{
    padding: 5px !important;
    line-height: 25px !important;
}

.single-post .product_title a{
    line-height: 33px !important;
}


/* Bảo hành & sữa chữa */

.elementor-element-1926f96 .intro-block{
    font-size: 18px;
    line-height: 45px;
}

.elementor-element-1926f96 .intro-block ul li{
    font-size: 18px;
    line-height: 28px;
}

/* .elementor-element-360c18b a.ekit_creative_button{
    width: 70%;
    min-width: 200px;
    max-width: 100%;
    justify-content: center;
} */


.elementor-element-086a356, .elementor-element-baf66fd, .elementor-element-890b0ae, .elementor-element-b6f21a3, .elementor-element-461d39e{
    display: flex;
    align-items: center;
    border: 1px dotted #d00;
    height: 90px !important;
}

.elementor-element-086a356 .elementor-heading-title, .elementor-element-baf66fd .elementor-heading-title, .elementor-element-890b0ae .elementor-heading-title, .elementor-element-b6f21a3 .elementor-heading-title, .elementor-element-461d39e .elementor-heading-title{
    line-height: 35px;
}

.elementor-element-da0c397, .elementor-element-d73d349{
    display: flex;
    align-items: center;
    padding-left: 5px;
}

.elementor-element-da0c397 .elementor-widget-wrap, .elementor-element-d73d349 .elementor-widget-wrap{
    
    width: 95%;
	position: relative;
	border-bottom: 1px dotted #d00;
}
.elementor-element-da0c397 .elementor-widget-wrap:after, .elementor-element-da0c397 .elementor-widget-wrap:before, .elementor-element-d73d349 .elementor-widget-wrap:after, .elementor-element-d73d349 .elementor-widget-wrap:before {
	left: 101%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.elementor-element-da0c397 .elementor-widget-wrap:after, .elementor-element-d73d349 .elementor-widget-wrap:after {
	border-color: rgba(221, 0, 0, 0);
	border-left-color: #d00;
	border-width: 3px;
	margin-top: -2px;
}
.elementor-element-da0c397 .elementor-widget-wrap:before, .elementor-element-d73d349 .elementor-widget-wrap:before {
	border-color: rgba(221, 0, 0, 0);
	border-left-color: #d00;
	border-width: 4px;
	margin-top: -3px;
}

.elementor-element-9028d03{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5px;
    height: 120px;
}


.elementor-element-9028d03 .elementor-widget-wrap{
    border-left: 1px dotted #d00;
    width: 1px;
    height: 92%;
    position: relative;
}


.elementor-element-9028d03 .elementor-widget-wrap:after, .elementor-element-9028d03 .elementor-widget-wrap:before {
	top: 101%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.elementor-element-9028d03 .elementor-widget-wrap:after {
	border-color: rgba(221, 0, 0, 0);
	border-top-color: #d00;
	border-width: 3px;
	margin-left: -4px;
}

.elementor-element-9028d03 .elementor-widget-wrap:before {
	border-color: rgba(221, 0, 0, 0);
	border-top-color: #d00;
	border-width: 4px;
	margin-left: -4px;
}




.elementor-element-20c09bd{
    display: flex;
    position: relative;
    align-items: center;
    padding-left: 5px;
}


.elementor-element-20c09bd .elementor-widget-wrap{
    
    width: 98%;
	position: relative;
	border-bottom: 1px dotted #d00;
}

.elementor-element-20c09bd:after, .elementor-element-20c09bd:before {
	right: 97%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.elementor-element-20c09bd:after {
	border-color: rgba(221, 0, 0, 0);
	border-right-color: #d00;
	border-width: 3px;
	margin-top: -3px;
}

.elementor-element-20c09bd:before {
	border-color: rgba(221, 0, 0, 0);
	border-right-color: #d00;
	border-width: 4px;
	margin-top: -4px;
}


.elementor-element-ae720f4  .guarantee-block{
    line-height: 55px;
}

.elementor-element-ae720f4  .guarantee-block b{
    color: #d00;
    font-size: 25px;
}

.elementor-element-ae720f4 .guarantee-block ul li{
    font-size: 25px;
    line-height: 45px;
}

/* QUY CHẾ HOẠT ĐỘNG */

#elementor-tab-content-2173 table tr td{
    border: 1px solid #000;
}


/*Checkout */

label span.optional{
    display: none !important
}


.payment_box.payment_method_alepay{
    margin-top: 10px;
}